.yeni-urun{
	background: #FF4F00;
}

.urun-indirim{
	background: #FF4F00;
}

.ucretsiz-kargo{
	background: #FF4F00;
}

.urun-hover-sepeteat{
	background: #FF4F00;
	color: #ffffff;
	opacity: 1;
	border: 0px;
}

.urun-hover-sepeteat:hover{
	background: #ED4902;
	opacity: 1;
	border: 0px;
}

.filtrele-button:hover{
	background: #FF4F00;
}

.pagination-active{
	background: #FF4F00;
}

.pagination-active:hover{
	background: #ED4902;
}